[File]
Author=r3Qui3m
LangId=1060
Name=slovenščina (Slovenija) (1060)
VersionId=0

[Scheduler]
ChangeModeConfirmation=Če spremenite način, boste odstranili vsa ustvarjena opravila. Nadaljujem?
Days=dan|dnevi|dnevi|dnevi
Every=vsak|vsak|vsak|vsak
GroupByEvent=Ob dogodku
GroupByTime=Ob času
Minutes=minuta|minute|minute|minute
Months=mesec|mescev|mescev|mescev
Running=Poteka...
Tracks=skladba|skladbe|skladbe|skladbe
WeekDays=Ponedeljek|Torek|Sreda|Četrtek|Prtek|Sobota|Nedelja
WeekDaysShort=Po|To|Sr|Če|Pe|So|Ne
Weeks=teden|tedni|tedni|tedni
Years=leto|let|let|let

[Scheduler.Actions]
ChangeVolume=Spremeni glasnost
CloseApp=Zapri aplikacijo
Hibernate=Hibernacija
NextTrack=Skoči na naslednjo skladbo
PausePlayback=Zaustavi predvajanje
ResumePlayback=Nadaljujte predvajanje
Shutdown=Zaustavitev sistema
Sleep=Spanje
StartPlayback=Začetek predvajanja
StartRadioCapture=Začni snemanje radia
StopPlayback=Ustavi predvajanje
StopRadioCapture=Ustavi snemanje radia

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Prekliči
btnOk=Vredu
Caption=Dejanje: spremenite glasnost
cbBeforeTheAction=Pred drugimi dejanji spremenite glasnost
cbFading=Spremeni glasnost za:
GB1=Želena glasnost
lbBeforeTheActionWarning=Možnost je na voljo samo za opravila, ki se začnejo ob določenem času

[SchedulerPlaybackSettingsDialog]
btnCancel=Prekliči
btnOk=Vredu
Caption=Dejanje: Začetek predvajanja
cbReturnToPreviousPlaylist=Vrnite se na prejšnji seznam predvajanja
cbStartFromBeginning=Predvajaj od začetka
lbFileOffset=Začetek predvajanja ob
lbReturnAfter=po predvajanju:
pcpPlayFile=Predvajaj datoteko
pcpPlayPlaylist=Predvajaj seznam

[SchedulerSimpleTasksView]
btnAdvancedView=Napredni način
btnApply=Uporabi
btnClose=Zapri
Caption=Načrtovalec
CB1=Zmanjšanje glasnosti
CB3=Zmanjšaj glasnost za:
CB4=Povećaj glasnost za:
cbAlarm=Budilka
cbsCloseApplication=Zaprite aplikacijo
cbsEventByTime=V času
cbsEventOnFileEnd=Ob koncu datoteke
cbsEventOnPlaylistEnd=Ob koncu Seznama predvajanja
cbsEventOnQueueEnd=Ob koncu Čakalne vrste
cbShutdown=Časovnik za spanje
cbShutdownAtGivenTime=Ob določenem času
cbShutdownOnElapsed=Ob pretečenem času
cbsPausePlayback=Zaustavi predvajanje
GB1=Glasnost
L1=Čas:
L3=Datoteke za predvajanje pred dejanjem:
L4=Izberite predmet za predvajanje
rbAlarmPlayFile=Datoteka
rbAlarmPlayPlaylist=Seznam predvajanja
tcMainPage1=Časovnik za spanje
tcMainPage2=Budilka

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Zaustavitev sistema
i[1]=Hibernacija
i[2]=Spanje

[SchedulerTaskEditorDialog]
acDelete=Izbriši
acEdit=Uredi
Background=Naloga
btnCancel=Prekliči
btnOK=Vredu
Caption=Načrtovalec
cbAllowWakeUp=Če je mogoče, zbudite računalnik
cbWaitForTrackToFinish=Počakajte, da se predvajanje zaključi
gbActions=Dejanja
gbEvent=Začetek
gbName=Ime
gbRecurrence=Ponovi
gbRepeatThroughoutDay=Ponavljajte ves dan
IncompatibleWarning=To dejanje ni združljivo z enim od že ustvarjenih.
lbDecrease=-%d minut
lbIncrease=+%d minut
lbNow=Nastavite trenutni datum in uro
lbTracksNumber=Datoteka za predvajanje pred dejanji:
miAdd=Dodaj

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=Ob dnevu in času
i[1]=Ob koncu časovnega intervala
i[2]=Ob koncu datoteke
i[3]=Ob koncu čakalne vrste
i[4]=Ob koncu seznama predvajanja

[SchedulerTasksDialog]
acAdd=Dodaj
acDeleteSelected=Izbriši
acEdit=Uredi
Background=Naloge
btnClose=Zapri
btnSimpleView=Preprost način
Caption=Načrtovalec
DeleteConfirmation=Ta operacija bo izbrisala izbrana opravila! Nadaljujem?

